<!DOCTYPE html>
<html>
<head>
	<title>Twitter</title>
</head>
<body>
<center>
	<h1>Welcome to Twitter</h1>
	<div style="float: left;">
		<button><a href="Login.html">Login</a></button>
	</div>
	<div style="float: right;">
		<button><a href="register.html">Register</button>
	</div>
</center>
</body>
</html>